.elis-metadata-columns {
  -moz-column-count: 4;
  -moz-column-gap: 1rem;
  -webkit-column-count: 4;
  -webkit-column-gap: 1rem;
}

ul {
  list-style: none;
  padding-left: 0;
  li {
    word-break: break-word;
  }
}
